import { async, ComponentFixture, TestBed } from '@angular/core/testing';

import { LivequestionComponent } from './livequestion.component';

describe('LivequestionComponent', () => {
  let component: LivequestionComponent;
  let fixture: ComponentFixture<LivequestionComponent>;

  beforeEach(async(() => {
    TestBed.configureTestingModule({
      declarations: [ LivequestionComponent ]
    })
    .compileComponents();
  }));

  beforeEach(() => {
    fixture = TestBed.createComponent(LivequestionComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
